## quicknote 0.7.4

=== debian/changelog ===
quicknote (0.7.4) unstable; urgency=low

  * fixed small bugs
  * move category

 -- unknown <n800@axique.de>  Thu,  22 May 2008 08:12:53 +0100

quicknote (0.7.3) unstable; urgency=low

  * fixed small bugs
  * move category

 -- unknown <n800@axique.de>  Wed,  28 Jan 2008 08:12:53 +0100

quicknote (0.7.2) unstable; urgency=low

  * improved sync, fixed a small bug

 -- unknown <n800@axique.de>  Wed,  26 Nov 2007 08:12:53 +0100

quicknote (0.7.1) unstable; urgency=low

  * improved sync

 -- unknown <n800@axique.de>  Wed,  7 Nov 2007 08:12:53 +0100

quicknote (0.7.0) unstable; urgency=low

  * Initial Release.

 -- unknown <n800@axique.de>  Mon,  6 Nov 2007 08:12:53 +0100
