=== debian/changelog ===
quicknote (0.7.5) unstable; urgency=low

  * internationalization
  * russion and german translation all thanks to Nikolay Logvinov

 -- unknown <n800@axique.de>  Wed,  3 Jun 2008 08:12:53 +0100
