=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
-
+CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
+	CFLAGS += -O0
+else
+	CFLAGS += -O2
 endif
 
 configure: configure-stamp
@@ -23,25 +24,16 @@
 
 	touch configure-stamp
 
-
 build: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
-
-	# Add here commands to compile the package.
-	$(MAKE)
-
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-
-	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
-
 	dh_clean
 
 install: build
@@ -50,9 +42,26 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/quicknote
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/quicknote
+	# ======================================================
+	#$(MAKE) DESTDIR="$(CURDIR)/debian/quicknote" install
+	mkdir -p "$(CURDIR)/debian/quicknote"
 
+#	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/"
+	cp -a "quicknote.desktop" "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/quicknote.desktop"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/bin/"
+	cp -a "quicknote.py" "$(CURDIR)/debian/quicknote/usr/bin/quicknote.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "48x48-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/dbus-1/services/"
+	cp -a "quicknote.service" "$(CURDIR)/debian/quicknote/usr/share/dbus-1/services/quicknote.service"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "26x26-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "scale-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/"
+	cp -a "40x40-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/quicknote.png"
+
+	# ======================================================
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -62,16 +71,17 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
-#	dh_installdocs
+	dh_installchangelogs debian/changelog
+	dh_installdocs
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
-#	dh_installdebconf	
+#	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
+#	dh_python
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
@@ -81,7 +91,6 @@
 	dh_compress
 	dh_fixperms
 #	dh_perl
-#	dh_python
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
