## quicknote 0.7.6-1

=== debian/changelog ===
quicknote (0.7.6-1) stable; urgency=low

  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Fri, 15 May 2009 20:45:17 +0000
