=== debian/control ===
Source: quicknote
Section: user/other
Priority: extra
Maintainer: Christoph Wurstle <n800@axique.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: quicknote
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: Simple note taking application in a similar vein as PalmOS Memos
