=== debian/rules ===
--- 
+++ 
@@ -46,16 +46,64 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/quicknote" install
 	mkdir -p "$(CURDIR)/debian/quicknote"
 
-#	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/"
-	cp -a "quicknote.desktop" "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/quicknote.desktop"
+#	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "26x26-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/locale/de/LC_MESSAGES/"
+	cp -a "locale-de-LC_MESSAGES-quicknote.mo" "$(CURDIR)/debian/quicknote/usr/share/locale/de/LC_MESSAGES/quicknote.mo"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/bin/"
 	cp -a "quicknote.py" "$(CURDIR)/debian/quicknote/usr/bin/quicknote.py"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "48x48-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/quicknote.png"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/dbus-1/services/"
 	cp -a "quicknote.service" "$(CURDIR)/debian/quicknote/usr/share/dbus-1/services/quicknote.service"
-	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "26x26-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/locale/ru/LC_MESSAGES/"
+	cp -a "locale-ru-LC_MESSAGES-quicknote.mo" "$(CURDIR)/debian/quicknote/usr/share/locale/ru/LC_MESSAGES/quicknote.mo"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-__init__.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/__init__.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-__init__.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-fakehildon.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/fakehildon.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-fakehildon.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/fakehildon.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libhistory.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libhistory.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libhistory.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libhistory.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libkopfzeile.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libkopfzeile.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libkopfzeile.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libkopfzeile.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libnotizen.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libnotizen.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libnotizen.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libnotizen.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libquicknote.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libquicknote.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libquicknote.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libquicknote.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libspeichern.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libspeichern.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libspeichern.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libspeichern.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libsqldialog.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libsqldialog.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libsqldialog.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libsqldialog.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libsync.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libsync.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libsync.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libsync.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-quicknote.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/quicknote.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-quicknote.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/quicknote.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-simple_list.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/simple_list.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-simple_list.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/simple_list.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/"
+	cp -a "quicknote.desktop" "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/quicknote.desktop"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "scale-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/quicknote.png"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/"
