## quicknote 0.7.7-0

=== debian/changelog ===
quicknote (0.7.7-0) stable; urgency=low

  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Mon, 01 Jun 2009 20:28:33 +0000
