=== debian/rules ===
--- 
+++ 
@@ -63,9 +63,17 @@
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
 	cp -a "src-__init__.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-constants.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/constants.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-constants.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/constants.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
 	cp -a "src-fakehildon.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/fakehildon.py"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
 	cp -a "src-fakehildon.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/fakehildon.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-gtk_toolbox.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/gtk_toolbox.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-gtk_toolbox.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/gtk_toolbox.pyc"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
 	cp -a "src-libhistory.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libhistory.py"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
