=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/quicknote" install
	mkdir -p "$(CURDIR)/debian/quicknote"

	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "26x26-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/quicknote.png"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/bin/"
	cp -a "quicknote.py" "$(CURDIR)/debian/quicknote/usr/bin/quicknote.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "48x48-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/quicknote.png"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/locale/de/LC_MESSAGES/"
	cp -a "locale-de-LC_MESSAGES-quicknote.mo" "$(CURDIR)/debian/quicknote/usr/share/locale/de/LC_MESSAGES/quicknote.mo"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/locale/ru/LC_MESSAGES/"
	cp -a "locale-ru-LC_MESSAGES-quicknote.mo" "$(CURDIR)/debian/quicknote/usr/share/locale/ru/LC_MESSAGES/quicknote.mo"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-__init__.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/__init__.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-constants.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/constants.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-fakehildon.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/fakehildon.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-gtk_toolbox.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/gtk_toolbox.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-hildonize.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/hildonize.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-history.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/history.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-kopfzeile.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/kopfzeile.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-notizen.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/notizen.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-quicknote.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/quicknote.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-quicknote_gtk.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/quicknote_gtk.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-simple_list.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/simple_list.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-speichern.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/speichern.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-sqldialog.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/sqldialog.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-sync.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/sync.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/"
	cp -a "quicknote.desktop" "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/quicknote.desktop"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "scale-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/quicknote.png"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/"
	cp -a "40x40-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/quicknote.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
