=== debian/control ===
--- 
+++ 
@@ -14,9 +14,6 @@
  Homepage: http://quicknote.garage.maemo.org/
 XSBC-Maemo-Display-Name: Quicknote
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
-XSBC-Maemo-Upgrade-Description: 0.7.8
-   * Spell checking
-   * Fixing the application title
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
