## quicknote 0.7.9-1

=== debian/changelog ===
quicknote (0.7.9-1) stable; urgency=low

  0.7.9
   * UI Tweak: Removed "New Note..." due to weirdness and duplicated behavior
   * UI Tweak: Added App Menu to access some category functionality
   * Bugfix: Move To Category
   * Bugfix: Removed carriage return on Ctrl+Enter
   * Added .deb package support
  
  0.7.8
   * Spell checking
   * Fixing the application title
   * Fremantle Support
   * Ctrl+i and Ctrl+o to zoom in/out the interface
   * Ctrl+enter to fullscreen app
   * Ctrl+l to copy to clipboard the application debug log
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Tue, 15 Dec 2009 18:14:31 +0000
