=== debian/control ===
Source: quicknote
Maintainer: Christoph Wurstle <n800@axique.net>
Section: user/office
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: quicknote
Architecture: all
Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-osso | python2.5-osso, python-hildon | python2.5-hildon
Recommends: 
Description: Simple note taking application in a similar vein as PalmOS Memos
 .
 Homepage: http://quicknote.garage.maemo.org/
XSBC-Maemo-Display-Name: Quicknote
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9cLAwkANf/o52QAAAAddEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIFRo
  ZSBHSU1Q72QlbgAAARNJREFUSMfNlsENhCAQRT9oPFiDmFCNiRW7DViBnj1g
  EXog7AkXERUQk/0nCMpzZr4DRCkFAGjbVg3DgLIs8VRSSlBK0XUd4ZwDAHK9
  OI4j+r5HKtV1jWVZtjnVgxSR2KKUHkFv6xLEGANj7F2QDyDkQ/IriBDiFqqf
  iQLZL/tuFl2jUDWsigfZaYs1SO67uRDiUDvfaE5Brs1ckIZV+Ih5m5vjKDPc
  GcIGvm6GIJDvj+pbm9PUmUV3pc1c+4jZG0SvamR3hivXRdnbhpn/jg25M8Et
  6G9aUGiHyEOOCbNmLtM8PibOIghJaZLOEFQjKWXybqCvcruIsixLdj/QIoT8
  xpo6TZNa13W3+FScc1IUBQDgC9noggh/sT9oAAAAAElFTkSuQmCC
