=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: quicknote
 Maintainer: Christoph Wurstle <n800@axique.net>
-Section: user/office
+Section: accessories
 Priority: extra
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
@@ -14,6 +14,13 @@
  Homepage: http://quicknote.garage.maemo.org/
 XSBC-Maemo-Display-Name: Quicknote
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
+XSBC-Maemo-Upgrade-Description: 0.7.10
+   * Moved history to the (app)menu
+   * Moved search to Ctrl+f and (app)menu
+   * Switched category selection over to a touch selector entry, making it prettier and easier
+   * Deleting empty notes no longer prompts the user
+   * Cleaned up the history dialog a smidge
+   * Ctrl+w/q to quit
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
